/* label for Graph ACCELERATION axis label */
"ACCELERATION(G)" = "ZRYCHLENÍ (G)";

/* message of Backup Error */
"An error occurred during backup" = "PŘI ZÁLOHOVÁNÍ DOŠLO K CHYBĚ";

/* message of KML/KMZ export error */
"An error occurred when writing data" = "PŘI ZÁPISU DAT DOŠLO K CHYBĚ";

/* message of Backup is completed */
"Backup is complete" = "ZÁLOHA DOKONČENA";

/* cancel button label name */
"Cancel" = "ZRUŠIT";

/* description内日時項目名称 */
"DATE/TIME: %@<br>" = "DATUM/ČAS: %@<br>";

/* description内方角項目名称 */
"DIRECTION: %@ °" = "SMĚR: %@ °";

/* イベント記録 プレースマーク名称 */
"EVENT RECORD" = "ZÁZNAM UDÁLOSTI";

/* イベント kmlフォルダ名称 description内イベント項目名称 */
"EVENT: %@<br>" = "UDÁLOST: %@<br>";

/* イベント kmlフォルダ名称 */
"Event" = "UDÁLOST";

/* Exec button name */
"Execute" = "PROVÉST";

/* Finish button label name */
"Finish" = "DOKONČIT";

/* selected disk free size */
"Free size:" = "VOLNÉ MÍSTO:";

/* message of KML/KMZ export is complete */
"KML/KMZ export is complete" = "SOUBOROVÝ VÝSTUP DOKONČEN";

/* description内緯度経度項目名称 */
"LAT.: %1$@<br>LONG.: %2$@<br>" = "ŠÍŘKA: %1$@<br>DÉLKA: %2$@<br>";

/* 手動記録 プレースマーク名称 */
"MANUAL RECORD" = "RUČNÍ ZÁZNAM";

/* mounted SDCards */
"Mounted Volumes" = "PŘIPOJENÉ SVAZKY";

/* no recents for pathcontrol */
"No Recent" = "ŽÁDNÁ NEDÁVNÁ";

/* no mounted SDCards */
"No Volumes" = "ŽÁDNÉ SVAZKY";

/* 駐車記録 プレースマーク名称 */
"PARKING RECORD" = "PARK. ZÁZNAM";

/* ROUTE
   経路 KML名称 */
"ROUTE" = "CESTA";

/* recents for pathcontrol */
"Recents" = "NEDÁVNÁ";

/* selected dcfs total size */
"Required size:" = "POTŘEBNÉ MÍSTO:";

/* description内速度項目名称km/h */
"SPD: %@ km/h<br>" = "R.: %@ km/h<br>";

/* description内速度項目名称mph */
"SPD: %@ mph<br>" = "R.: %@ mph<br>";

/* label for Graph SPEED(km/h) axis label */
"SPEED(km/h)" = "RYCHLOST(km/h)";

/* label for Graph SPEED(mph) axis label */
"SPEED(mph)" = "RYCHLOST(mph)";

/* mediaselect popover text */
"Select the media to play or synchronize." = "VYBERTE MÉDIUM, KTERÉ CHCETE PŘEHRÁT NEBO SYNCHRONIZOVAT.";

/* sync off popover text */
"Synchronization canceled." = "SYNCHRONIZACE BYLA ZRUŠENA.";

/* Unit Setting */
"Unit Setting" = "Unit Setting";

/* Window */
"Window" = "OKNO";

/* File */
"File" = "SOUBOR";

/* Protection */
"Protection" = "Protection";

/* Protection Release */
"Protection Release" = "Protection Release";
